.single-product {
    padding: 0;
    background: #fff;
    position: relative;
    margin-bottom: 1px;
    border-bottom: 3px solid #d74352;
}

img.cached {
    display: block;
    margin: 0 auto;
    height:280px;
}

.noresults {
    margin-bottom:15px;
    margin-top:25px;
    font-size:20px;
    text-align: center;
    font-weight: bold;
}
.featured-title {
    font-family: 'Conv_GothamRnd-Medium';
    border-bottom: 1px solid #ccc;
}
.featured-title span {
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    float: right;
    margin-right:10px;
}
#browse-filters select {
    width:100%;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 3px 3px 3px 3px;
}
#browse-filters .pull-right {
    margin-right:5px;
}
.resultSet {
    margin-top:15px;
}
@media only screen and (max-width: 750px) {
    .prevBtn{display:none!important;}
    .nextBtn{display:none!important;}
}
@media only screen and (max-width: 850px) {
   .featured-title span {display: none;}
}
